Subject: draft Master Agreement - Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 12 Apr 2001 05:18:00 -0700 (PDT)

Dear Elizabeth;

Please find attached hereto, for your information (as well as review, 
comments, questions etc etc), a copy of our latest draft Master Power 
Purchase and Sale Agreement for Brazil-to-Brazil transactions.  This document 
is now being forwarded to RAC.  As soon as we have received comments from all 
areas of support (tax, credit, commercial etc), we will start negotiations 
with all major Generators, LDCs and Marketing companies.  Please feel free to 
contact me should you have questions or comments regarding this matter.

Rgds,

Sami Arap